<h2>Edit device</h2>

<%= render "form.html", changeset: @changeset, interfaces: @interfaces,
                        action: user_device_path(@conn, :update, @user, @device) %>

<%= link "Back", to: user_path(@conn, :show, @user) %>
